uuid: e0c86d24-e8ae-4fad-9cf1-9e517e162272
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_sous_titre
    - node.type.site
id: node.site.field_sous_titre
field_name: field_sous_titre
entity_type: node
bundle: site
label: Sous-titre
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
